<!DOCTYPE html>
<html lang="de">


<head>

  <meta charset="utf-8">
  <link rel="stylesheet" href="css/style.css">


  <title> Detailseite zur Reservierung </title>

</head>


<body>


  <div id="container">


    <header> <img id="logo" src="Parking-sous-sol.png" width="120" height="100" alt="Parkplatz-logo">
      <h1 id="tit"> Universität Parking HS </h1>
    </header>

    <nav>
      <ul>
        <li class="inline"> <a href="/"> <strong class="navi"> ReservierungListe
            </strong> </a> </li>
        <li class="inline"> <a href="/ReservierungDetailseite"> <strong class="navi">
              ReservierungDetailseite </strong> </a> </li>
        <li class="inline"> <a href="/ReservierungFormular"> <strong class="navi"> ReservierungFormular
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementListenseite"> <strong class="navi"> AbonnementListenseite
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementDetailseite"> <strong class="navi"> AbonnementDetailseite
            </strong> </a> </li>
        <li class="inline"> <a href="/AbonnementFormular"> <strong class="navi"> AbonnementFormular
            </strong> </a> </li>
      </ul>
    </nav>



    <main>

      <div id="flexid">
        <section id="item1">

          <h3> Information zur Reservierung : </h3>

          <ul>
            <li> Gebucht von : Alex Schneider </li>
            <li> Parkplatz-Nr : 58 </li>
            <li> Etage : EG </li>
            <li> Auto-Nummernschild : ES ER34 </li>
            <li> Email :alex@yahoo.com </li>
            <li> Datum : 12.03.2021 </li>
            <li> Zeitraum : <ul>
                <li> Von: 12:00 </li>
                <li> Bis: 14:00 </li>
              </ul>
            </li>
            <li> intern </li>
            <li> Abonnement type : none </li>


          </ul>
        </section>

        <section id="item2">

          <h3> Information zur Reservierung : </h3>

          <ul>
            <li> Gebucht von : Michel Rman </li>
            <li> Parkplatz-Nr : 54 </li>
            <li> Etage : 1UG </li>
            <li> Auto-Nummernschild : DO DF77 </li>
            <li> Email : michel@gmail.com </li>
            <li> Datum : 12.03.2021 </li>
            <li> Zeitraum : <ul>
                <li> Von: 08:00 </li>
                <li> Bis: 12:00 </li>
              </ul>
            </li>
            <li> intern </li>
            <li> Abonnement type : none </li>

          </ul>
        </section>


        <section id="item3">

          <h3> Information zur Reservierung : </h3>

          <ul>
            <li> Gebucht von : Lena Muller </li>
            <li> Parkplatz-Nr : 78 </li>
            <li> Etage : EG </li>
            <li> Auto-Nummernschild : BO LE39 </li>
            <li> Email : lena@hotmail.com </li>
            <li> Datum : 17.03.2021 </li>
            <li> Zeitraum : <ul>
                <li> Von: 09:00 </li>
                <li> Bis: 14:00 </li>
              </ul>
            </li>
            <li> intern </li>
            <li> Abonnement type : none </li>


          </ul>
        </section>

      </div>

    </main>






    <aside>

      Von 00:00 Uhr bis 07:00 Uhr können Bewohner in der Nähe unser Parkhaus kostenlos parken. <br>


    </aside>




    <footer>
      <p> Falls sie fragen haben oder hilfe benötigen kontaktieren sie : <a
          href="mailto:hichem.ladhari001@stud.fh-dortmund.de " id="mail"> Kunden Service Email </a> <br>
        Sie können uns telefonisch erreichen unter: +49187877541555
      </p>
      <small> Copyright © <abbr title="Hichem Sana"> HS </abbr> </small>
    </footer>



  </div>

</body>


</html>